namespace terminal
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.MainPanel = new System.Windows.Forms.Panel();
            this.MainTableLayoutPanel = new System.Windows.Forms.TableLayoutPanel();
            this.ImagePictureBox = new System.Windows.Forms.PictureBox();
            this.BtnPanel = new System.Windows.Forms.Panel();
            this.pickupBtn = new System.Windows.Forms.Button();
            this.parkingBtn = new System.Windows.Forms.Button();
            this.date_label_1 = new System.Windows.Forms.Label();
            this.time_label = new System.Windows.Forms.Label();
            this.weather_panel = new System.Windows.Forms.Panel();
            this.date_label_2 = new System.Windows.Forms.Label();
            this.weather_label = new System.Windows.Forms.Label();
            this.temperature_label = new System.Windows.Forms.Label();
            this.weather_pictureBox = new System.Windows.Forms.PictureBox();
            this.terminal_number_english_label = new System.Windows.Forms.Label();
            this.terminal_number_label = new System.Windows.Forms.Label();
            this.zhixiang_pictureBox1 = new System.Windows.Forms.PictureBox();
            this.vlcControl1 = new Vlc.DotNet.Forms.VlcControl();
            this.MainPanel.SuspendLayout();
            this.MainTableLayoutPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ImagePictureBox)).BeginInit();
            this.BtnPanel.SuspendLayout();
            this.weather_panel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.weather_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.zhixiang_pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.vlcControl1)).BeginInit();
            this.SuspendLayout();
            // 
            // MainPanel
            // 
            this.MainPanel.Controls.Add(this.MainTableLayoutPanel);
            this.MainPanel.Location = new System.Drawing.Point(-4, 1);
            this.MainPanel.Name = "MainPanel";
            this.MainPanel.Size = new System.Drawing.Size(1080, 1800);
            this.MainPanel.TabIndex = 0;
            // 
            // MainTableLayoutPanel
            // 
            this.MainTableLayoutPanel.ColumnCount = 1;
            this.MainTableLayoutPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.MainTableLayoutPanel.Controls.Add(this.ImagePictureBox, 0, 0);
            this.MainTableLayoutPanel.Controls.Add(this.BtnPanel, 0, 1);
            this.MainTableLayoutPanel.Controls.Add(this.vlcControl1, 0, 2);
            this.MainTableLayoutPanel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.MainTableLayoutPanel.Location = new System.Drawing.Point(0, 0);
            this.MainTableLayoutPanel.Name = "MainTableLayoutPanel";
            this.MainTableLayoutPanel.RowCount = 3;
            this.MainTableLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 25.83333F));
            this.MainTableLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 35.16667F));
            this.MainTableLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 38.9F));
            this.MainTableLayoutPanel.Size = new System.Drawing.Size(1080, 1800);
            this.MainTableLayoutPanel.TabIndex = 0;
            // 
            // ImagePictureBox
            // 
            this.ImagePictureBox.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("ImagePictureBox.BackgroundImage")));
            this.ImagePictureBox.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.ImagePictureBox.Dock = System.Windows.Forms.DockStyle.Fill;
            this.ImagePictureBox.Image = ((System.Drawing.Image)(resources.GetObject("ImagePictureBox.Image")));
            this.ImagePictureBox.Location = new System.Drawing.Point(3, 3);
            this.ImagePictureBox.Name = "ImagePictureBox";
            this.ImagePictureBox.Size = new System.Drawing.Size(1074, 459);
            this.ImagePictureBox.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.ImagePictureBox.TabIndex = 0;
            this.ImagePictureBox.TabStop = false;
            // 
            // BtnPanel
            // 
            this.BtnPanel.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("BtnPanel.BackgroundImage")));
            this.BtnPanel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.BtnPanel.Controls.Add(this.pickupBtn);
            this.BtnPanel.Controls.Add(this.parkingBtn);
            this.BtnPanel.Controls.Add(this.date_label_1);
            this.BtnPanel.Controls.Add(this.time_label);
            this.BtnPanel.Controls.Add(this.weather_panel);
            this.BtnPanel.Controls.Add(this.terminal_number_english_label);
            this.BtnPanel.Controls.Add(this.terminal_number_label);
            this.BtnPanel.Controls.Add(this.zhixiang_pictureBox1);
            this.BtnPanel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.BtnPanel.Location = new System.Drawing.Point(3, 468);
            this.BtnPanel.Name = "BtnPanel";
            this.BtnPanel.Size = new System.Drawing.Size(1074, 627);
            this.BtnPanel.TabIndex = 1;
            // 
            // pickupBtn
            // 
            this.pickupBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pickupBtn.BackgroundImage")));
            this.pickupBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pickupBtn.FlatAppearance.BorderSize = 0;
            this.pickupBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.pickupBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.pickupBtn.Location = new System.Drawing.Point(732, 147);
            this.pickupBtn.Name = "pickupBtn";
            this.pickupBtn.Size = new System.Drawing.Size(290, 390);
            this.pickupBtn.TabIndex = 13;
            this.pickupBtn.UseVisualStyleBackColor = true;
            this.pickupBtn.Click += new System.EventHandler(this.pickupBtn_Click);
            this.pickupBtn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.pickupBtn_KeyPress);
            // 
            // parkingBtn
            // 
            this.parkingBtn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("parkingBtn.BackgroundImage")));
            this.parkingBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.parkingBtn.FlatAppearance.BorderSize = 0;
            this.parkingBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.parkingBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.parkingBtn.Location = new System.Drawing.Point(395, 147);
            this.parkingBtn.Name = "parkingBtn";
            this.parkingBtn.Size = new System.Drawing.Size(290, 390);
            this.parkingBtn.TabIndex = 12;
            this.parkingBtn.UseVisualStyleBackColor = true;
            this.parkingBtn.Click += new System.EventHandler(this.parkingBtn_Click);
            this.parkingBtn.KeyDown += new System.Windows.Forms.KeyEventHandler(this.parkingBtn_KeyDown);
            // 
            // date_label_1
            // 
            this.date_label_1.AutoSize = true;
            this.date_label_1.BackColor = System.Drawing.Color.Transparent;
            this.date_label_1.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.date_label_1.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.date_label_1.Location = new System.Drawing.Point(798, 51);
            this.date_label_1.Name = "date_label_1";
            this.date_label_1.Size = new System.Drawing.Size(176, 19);
            this.date_label_1.TabIndex = 10;
            this.date_label_1.Text = "2019-07-05 星期五";
            // 
            // time_label
            // 
            this.time_label.AutoSize = true;
            this.time_label.BackColor = System.Drawing.Color.Transparent;
            this.time_label.Font = new System.Drawing.Font("宋体", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.time_label.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.time_label.Location = new System.Drawing.Point(544, 41);
            this.time_label.Name = "time_label";
            this.time_label.Size = new System.Drawing.Size(151, 33);
            this.time_label.TabIndex = 9;
            this.time_label.Text = "16:16:16";
            // 
            // weather_panel
            // 
            this.weather_panel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(39)))), ((int)(((byte)(93)))), ((int)(((byte)(188)))));
            this.weather_panel.Controls.Add(this.date_label_2);
            this.weather_panel.Controls.Add(this.weather_label);
            this.weather_panel.Controls.Add(this.temperature_label);
            this.weather_panel.Controls.Add(this.weather_pictureBox);
            this.weather_panel.Font = new System.Drawing.Font("宋体", 22F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Pixel, ((byte)(134)));
            this.weather_panel.Location = new System.Drawing.Point(43, 147);
            this.weather_panel.Name = "weather_panel";
            this.weather_panel.Size = new System.Drawing.Size(300, 390);
            this.weather_panel.TabIndex = 11;
            // 
            // date_label_2
            // 
            this.date_label_2.AutoSize = true;
            this.date_label_2.BackColor = System.Drawing.Color.Transparent;
            this.date_label_2.Font = new System.Drawing.Font("宋体", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.date_label_2.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.date_label_2.Location = new System.Drawing.Point(11, 283);
            this.date_label_2.Name = "date_label_2";
            this.date_label_2.Size = new System.Drawing.Size(183, 21);
            this.date_label_2.TabIndex = 3;
            this.date_label_2.Text = "2019-07-05星期五";
            // 
            // weather_label
            // 
            this.weather_label.AutoSize = true;
            this.weather_label.BackColor = System.Drawing.Color.Transparent;
            this.weather_label.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.weather_label.Location = new System.Drawing.Point(146, 97);
            this.weather_label.Name = "weather_label";
            this.weather_label.Size = new System.Drawing.Size(76, 22);
            this.weather_label.TabIndex = 1;
            this.weather_label.Text = "天气：";
            // 
            // temperature_label
            // 
            this.temperature_label.AutoSize = true;
            this.temperature_label.BackColor = System.Drawing.Color.Transparent;
            this.temperature_label.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.temperature_label.Location = new System.Drawing.Point(146, 174);
            this.temperature_label.Name = "temperature_label";
            this.temperature_label.Size = new System.Drawing.Size(76, 22);
            this.temperature_label.TabIndex = 2;
            this.temperature_label.Text = "气温：";
            // 
            // weather_pictureBox
            // 
            this.weather_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("weather_pictureBox.Image")));
            this.weather_pictureBox.Location = new System.Drawing.Point(7, 97);
            this.weather_pictureBox.Name = "weather_pictureBox";
            this.weather_pictureBox.Size = new System.Drawing.Size(133, 99);
            this.weather_pictureBox.TabIndex = 0;
            this.weather_pictureBox.TabStop = false;
            // 
            // terminal_number_english_label
            // 
            this.terminal_number_english_label.AutoSize = true;
            this.terminal_number_english_label.BackColor = System.Drawing.Color.Transparent;
            this.terminal_number_english_label.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Pixel, ((byte)(134)));
            this.terminal_number_english_label.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.terminal_number_english_label.Location = new System.Drawing.Point(123, 58);
            this.terminal_number_english_label.Name = "terminal_number_english_label";
            this.terminal_number_english_label.Size = new System.Drawing.Size(239, 10);
            this.terminal_number_english_label.TabIndex = 8;
            this.terminal_number_english_label.Text = "Xiamen Municipal Parking  Terminal  NO.";
            // 
            // terminal_number_label
            // 
            this.terminal_number_label.AutoSize = true;
            this.terminal_number_label.BackColor = System.Drawing.Color.Transparent;
            this.terminal_number_label.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.terminal_number_label.ForeColor = System.Drawing.SystemColors.ButtonHighlight;
            this.terminal_number_label.Location = new System.Drawing.Point(118, 15);
            this.terminal_number_label.Name = "terminal_number_label";
            this.terminal_number_label.Size = new System.Drawing.Size(286, 24);
            this.terminal_number_label.TabIndex = 7;
            this.terminal_number_label.Text = "厦门市政停车终端05号机";
            // 
            // zhixiang_pictureBox1
            // 
            this.zhixiang_pictureBox1.BackColor = System.Drawing.Color.White;
            this.zhixiang_pictureBox1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("zhixiang_pictureBox1.BackgroundImage")));
            this.zhixiang_pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.zhixiang_pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("zhixiang_pictureBox1.Image")));
            this.zhixiang_pictureBox1.Location = new System.Drawing.Point(31, 15);
            this.zhixiang_pictureBox1.Name = "zhixiang_pictureBox1";
            this.zhixiang_pictureBox1.Size = new System.Drawing.Size(81, 59);
            this.zhixiang_pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.zhixiang_pictureBox1.TabIndex = 6;
            this.zhixiang_pictureBox1.TabStop = false;
            this.zhixiang_pictureBox1.Click += new System.EventHandler(this.zhixiang_pictureBox1_Click);
            // 
            // vlcControl1
            // 
            this.vlcControl1.BackColor = System.Drawing.Color.Black;
            this.vlcControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.vlcControl1.Location = new System.Drawing.Point(3, 1101);
            this.vlcControl1.Name = "vlcControl1";
            this.vlcControl1.Size = new System.Drawing.Size(1074, 696);
            this.vlcControl1.Spu = -1;
            this.vlcControl1.TabIndex = 2;
            this.vlcControl1.Text = "vlcControl1";
            this.vlcControl1.VlcLibDirectory = null;
            this.vlcControl1.VlcMediaplayerOptions = null;
            this.vlcControl1.VlcLibDirectoryNeeded += new System.EventHandler<Vlc.DotNet.Forms.VlcLibDirectoryNeededEventArgs>(this.vlcControl1_VlcLibDirectoryNeeded);
            // 
            // MainForm
            // 
            this.AllowDrop = true;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(1076, 1061);
            this.Controls.Add(this.MainPanel);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MainForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.SizeChanged += new System.EventHandler(this.MainForm_SizeChanged);
            this.MainPanel.ResumeLayout(false);
            this.MainTableLayoutPanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.ImagePictureBox)).EndInit();
            this.BtnPanel.ResumeLayout(false);
            this.BtnPanel.PerformLayout();
            this.weather_panel.ResumeLayout(false);
            this.weather_panel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.weather_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.zhixiang_pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.vlcControl1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel MainPanel;
        private System.Windows.Forms.TableLayoutPanel MainTableLayoutPanel;
        private System.Windows.Forms.PictureBox ImagePictureBox;
        private System.Windows.Forms.Panel BtnPanel;
        private System.Windows.Forms.Button pickupBtn;
        private System.Windows.Forms.Button parkingBtn;
        private System.Windows.Forms.Label date_label_1;
        private System.Windows.Forms.Label time_label;
        private System.Windows.Forms.Panel weather_panel;
        private System.Windows.Forms.Label date_label_2;
        private System.Windows.Forms.Label weather_label;
        private System.Windows.Forms.Label temperature_label;
        private System.Windows.Forms.PictureBox weather_pictureBox;
        private System.Windows.Forms.Label terminal_number_english_label;
        private System.Windows.Forms.Label terminal_number_label;
        private System.Windows.Forms.PictureBox zhixiang_pictureBox1;
        private Vlc.DotNet.Forms.VlcControl vlcControl1;
    }
}

